Subject: bug#11862: [PATCH 9/9] doc/lispref/intro.texi: Use passive voice

From: Glenn Morris <[email-masked]>
Date: Thu, 05 Jul 2012 12:59:50 -0400

>> Aside from style, the statement is inaccurate, isn't it?  At least
>> with "make bootstrap" the last number is always 1.

I don't think the lispref needs to worry about these details.
(Plain `make clean' causes the same result; it seems kind of obvious to
me...).